Page MenuHomePhabricator

Add namespace aliases for yuewiktionary
Closed, ResolvedPublic

Description

Please add the following namespace aliases for Cantonese Wiktionary (yuewiktionary)

  1. WT=>維基辭典 (NS_PROJECT)
  2. T=>模 (NS_TEMPLATE)
  3. U=>用戶 (NS_USER)
  4. CAT=>分類 (NS_CATEGORY)

Discussion at https://yue.wiktionary.org/wiki/維基辭典:城市論壇#namespace捷徑

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 29 2018, 8:56 AM
Tulsi_Bhagat triaged this task as Medium priority.
Tulsi_Bhagat moved this task from Backlog to Config - to process on the Wikimedia-Site-requests board.

Change 481578 had a related patch set uploaded (by Tulsi Bhagat; owner: Tulsi Bhagat):
[operations/mediawiki-config@master] Configure $wgNamespaceAliases for yue.wiktionary

https://gerrit.wikimedia.org/r/481578

Any progress on this?

@Hello903hello User @Tulsi_Bhagat made patch. And it is all what I can say now.

@Tulsi_Bhagat Please schedule patch for SWAT or if you want I can do it instead of you.

Scheduled to be deployed during European Mid-day SWAT window on Monday, January 14.

Change 481578 merged by jenkins-bot:
[operations/mediawiki-config@master] Configure $wgNamespaceAliases for yue.wiktionary

https://gerrit.wikimedia.org/r/481578

Mentioned in SAL (#wikimedia-operations) [2019-01-14T12:37:37Z] <zfilipin@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:481578|Configure $wgNamespaceAliases for yue.wiktionary (T212678)]] (duration: 00m 45s)

zfilipin@mwmaint1002:~$ mwscript namespaceDupes.php yuewiktionary --fix
0 pages to fix, 0 were resolvable.

0 links to fix, 0 were resolvable.

Looks good!
Tulsi_Bhagat closed this task as Resolved.Jan 14 2019, 12:42 PM

Mentioned in SAL (#wikimedia-operations) [2019-01-14T12:44:55Z] <zfilipin@deploy1001> sync-file aborted: SWAT: [[gerrit:481578|Configure $wgNamespaceAliases for yue.wiktionary (T212678)]] (duration: 00m 01s)